## django-celery 2.4.2

=== debian/changelog ===
django-celery (2.4.2-1) unstable; urgency=low

  * Initial release (Closes: #588229)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 27 Dec 2011 15:03:32 +0100
