=== debian/control ===
Source: django-celery
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               docbook-to-man,
               python-all (>= 2.7),
               python-celery (>=2.4.2),
               python-django (>= 1.2),
               python-django-nose,
               python-django-picklefield,
               python-mock,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-sphinxcontrib.issuetracker,
               python-unittest2
Standards-Version: 3.9.2
X-Python-Version: >= 2.7
Homepage: http://pypi.python.org/pypi/django-celery/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-celery/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-celery/trunk/

Package: python-django-celery
Architecture: all
Depends: python-celery (>= 2.4.2),
         python-django (>= 1.2),
         python-django-picklefield,
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends}
Description: Celery integration for Django
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 django-celery provides Celery integration for Django using the Django ORM and
 cache backend for storing results, autodiscovery of task modules for
 applications listed in INSTALLED_APPS, and integration of task monitoring 
 through the Django admin interface.
 .
 Using it in a Django project provides a way to distribute asynchronous tasks 
 like sending emails or batch-processing larger datasets to one or more 
 separate worker nodes. 

Package: python-django-celery-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Celery integration for Django (Documentation)
 Celery is an open source asynchronous task queue/job queue based on
 distributed message passing. It is focused on real-time operation,
 but supports scheduling as well.
 .
 django-celery provides Celery integration for Django using the Django ORM and
 cache backend for storing results, autodiscovery of task modules for
 applications listed in INSTALLED_APPS, and integration of task monitoring 
 through the Django admin interface.
 .
 Using it in a Django project provides a way to distribute asynchronous tasks 
 like sending emails or batch-processing larger datasets to one or more 
 separate worker nodes. 
 .
 This package contains the documentation.
