## django-celery 2.5.5

=== debian/changelog ===
django-celery (2.5.5-2) unstable; urgency=low

  * Do not build issues by default, they need a network connection. Thanks to
    Evgeni Golov for the patch! (Closes: #681379)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 18 Jul 2012 10:14:52 +0200

django-celery (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * Modify PYTHONPATH for sphinx-build.
  * Add patch to skip webhooks tests (Closes: #669473).
  * Bump dependency on python-celery to (>= 2.5.2).
  * Bump dependency on python-django-picklefield to (>= 0.2.0).
  * Bump Standards-Version to 3.9.3.
  * Update DEP-5 URL to 1.0.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 30 May 2012 11:33:34 +0200
