=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends: debhelper (>= 7.0.50~),
                docbook-to-man,
                python-all (>= 2.7),
-               python-celery (>=2.4.2),
+               python-celery (>=2.5.2),
                python-django (>= 1.2),
                python-django-nose,
-               python-django-picklefield,
+               python-django-picklefield (>= 0.2.0),
                python-mock,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python-sphinxcontrib.issuetracker,
                python-unittest2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.7
 Homepage: http://pypi.python.org/pypi/django-celery/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-celery/trunk/
@@ -23,9 +23,9 @@
 
 Package: python-django-celery
 Architecture: all
-Depends: python-celery (>= 2.4.2),
+Depends: python-celery (>= 2.5.2),
          python-django (>= 1.2),
-         python-django-picklefield,
+         python-django-picklefield (>= 0.2.0),
          python-pkg-resources,
          ${misc:Depends},
          ${python:Depends}
