=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	sphinx-build -b html -d .build/.doctrees -N docs .build/html
+	PYTHONPATH=. DEB_BUILD_ISSUES=disabled sphinx-build -b html -d .build/.doctrees -N docs .build/html
 	dh_auto_build
 
 .PHONY: override_dh_compress
@@ -24,7 +24,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell pyversions -r); do \
-	  $$python setup.py test ; \
+	  DEB_NETWORK_TESTS=disabled $$python setup.py test ; \
 	done
 endif
