## django-celery 3.1.10

=== debian/changelog ===
django-celery (3.1.10-1) unstable; urgency=low

  * New upstream release (Closes: #742762).
  * Remove python-billiard from build-depends. Appears to build ok without it.
  * Refresh patches.

 -- Brian May <bam@debian.org>  Fri, 02 May 2014 11:57:34 +1000

django-celery (3.1.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michael Fladischer ]
  * New upstream release.
  * Add python-anyjson and python-tz to Depends and Build-Depends.
  * Add python-billiard to Build-Depends.
  * Remove python-django-picklefield from Build-Depends and Depends as
    upstream now includes its own implementation.
  * Bump Standards version to 3.9.5.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Bump dependency on celery to >= 3.1.1.
  * Refresh patches.
  * Remove trailing whitespaces from long description.
  * Point DJANGO_SETTINGS_MODULE to the settings module provided by upstream
    when building the documentation.
  * Make Depends and Build-Depends on python-django unversioned as no version
    prior thos the required one is available in the archives.
  * Drop skip_tests.patch, no longer needed.
  * Point homepage URL to http://celeryproject.org/.
  * Format packaging files with `wrap-and-sort`.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 27 Jan 2014 15:43:39 +0100
