=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	PYTHONPATH=. DEB_BUILD_ISSUES=disabled sphinx-build -b html -d .build/.doctrees -N docs .build/html
+	PYTHONPATH=. DEB_BUILD_ISSUES=disabled DJANGO_SETTINGS_MODULE=tests.settings sphinx-build -b html -d .build/.doctrees -N docs .build/html
 	dh_auto_build
 
 .PHONY: override_dh_compress
