## django-celery 3.1.16

=== debian/changelog ===
django-celery (3.1.16-1) unstable; urgency=medium

  * New upstream version.
  * Fix autodiscover issue with Django 1.7.
    Reported upstream as
    https://github.com/celery/django-celery/issues/343

 -- Brian May <bam@debian.org>  Tue, 23 Sep 2014 15:15:28 +1000

django-celery (3.1.10-2) unstable; urgency=medium

  * Python3 package.
  * Fix django1.7 compatibility issue (Closes: #755596).

 -- Brian May <bam@debian.org>  Wed, 13 Aug 2014 14:48:09 +1000
