=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=django-celery
+
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,python3,sphinxdoc  --buildsystem=pybuild
 
 .PHONY: override_dh_installman
 override_dh_installman:
