=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-celery/django-celery-(.*)\.tar\.gz
